Subject: confirm 721026c6abbba691afd1bb1c286657ad236aaa16
From: [email-masked]
Date: Tue, 01 Dec 2015 10:45:00 -0800

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.